- args:
    role: user
    table:
      name: bodyshops
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - md_order_statuses
      - md_ro_statuses
      - address1
      - address2
      - city
      - country
      - email
      - federal_tax_id
      - insurance_vendor_id
      - logo_img_path
      - region_config
      - shopname
      - state
      - state_tax_id
      - zip_post
      - created_at
      - updated_at
      - id
      filter:
        associations:
          bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_update_permission
